#### experimental::basic_concurrent_channel::try_send_n_via_dispatch

Try to send a number of messages without blocking, using dispatch semantics to call the receive operations' completion handlers.

    template<
        typename... Args>
    std::size_t try_send_n_via_dispatch(
        std::size_t count,
        Args &&... args);

The receive operations' completion handlers may be called from inside this function.

###### Return Value

The number of messages that were sent.